* {
	margin: 0px;
	padding: 0px;
}

body {
	padding: 16px 0px 10px;
	background-color: #ffffff;
        background: url('image/justlaunched100.png') #ffffff no-repeat;
	color: #666666;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	text-align: center;
}

a {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	color: #3f5896;
}

.link-go span {
	display: none;
}

img {
	border: none;
}

p {
	margin: 10px 0px 5px;
	/* text-align: justify; */
	line-height: 14px;
}


h1 {
	font-size: 36px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 14px;
}

h4 {
	margin-top: 10px;
	font-size: 11px;
}

sup {
	font-size: 0.45em;
	vertical-align: top;
}


.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}

input {
}


#container {
	margin: 0px auto;
	width: 768px;
}


/* Page Header */

#header_container {
	margin-bottom: 12px;
	border: 1px solid #d5dfec;
/*	background: url('image/header_background.jpg') repeat-x 0px 0px; */
}

#page_header {
	width: 766px;
	height: 185px;
	background: url('image/shipdata-logo-black.jpg') no-repeat 20px 20px;
	overflow: hidden;
}

/* Page Header : Company Name & Logo */

#header_company {
	margin-top: 20px;
	float: left;
	text-align: center;
	padding-left: 142px;
width: 450px;
}

#header_company h1 {
	padding: 3px 0px 0px;
}

#header_company h2 {
	padding: 3px 0px 0px;
}


/* Page Header : Welcome Note */

#header_welcome {
	margin-top: 10px;
	padding-left: 142px;
	width: 450px;
	float: left;
	text-align: center;
}


#header_welcome .clock {
	float: right; text-align: center; margin: 0px; margin-right: 10px; width: 75px;
}

#header_welcome h1 {
	padding: 3px 0px 0px;
	font-size: 24px;
}

#header_welcome sup {
	font-size: 10px;
	vertical-align: top;
}

#header_welcome h2 {
	padding: 3px 0px 0px;
	font-size: 18px;
}


#header_welcome h3 {
	padding: 3px 0px 0px;
	font-size: 14px;
}

#header_welcome p {
	margin-top: 7px;
}

#header_welcome #welcome_text {
	width: 447px;
}

/* Page Header : Menu */

#header_menu {
	padding-top: 35px;
	padding-right: 29px;
	float: right;
	font-size: 11px;
}

#header_menu li {
	margin-bottom: 2px;
	width: 116px;
	border: 1px solid #d5dfec;
	text-align: left;
	clear: both;
	float: none;
	list-style-type: none;
}

#header_menu li a,
#header_menu li span {
	display: block;
	width: 116px;
	height: 20px;
	color: #e3ecf8;
	/* background-color: #3d6290; */
	text-decoration: none;
	font-weight: bold;
	overflow: hidden;
	line-height: 10px;
}

#header_menu li span a,
#header_menu li span span em {
	display: block;
	padding-top: 4px;
	padding-left: 21px;
}


#header_menu li span a:hover {
	/*
	color: #fff;
	background-color: #2e4a6c;
	*/
	
	color: #3d6290;
	background-color: #e3ecf8;
	
}

#menu1 {background-color: #bf9f66;}
#menu2 {background-color: #b79766;}
#menu3 {background-color: #af8f66;}
#menu4 {background-color: #a78766;}
#menu5 {background-color: #9f7f66;}
#menuAdmin {background-color: #666666;}


/* Left Sidebar */

#left_sidebar {
	width: 178px;
	float: left;
}

#left_sidebar .box_container {
	margin-bottom: 11px;
	border: 1px solid #d5dfec;
	background-color: #e8eef8;
}


/* Left Sidebar : User Login */

#userlogin {
	padding: 7px 8px 11px 12px;
	color: #666666;
	font-weight: bold;
	text-align: left;
}

#userlogin h2 {
	width: 69px;
	height: 15px;
	background: url('image/userlogin_title.gif') no-repeat -2px 0px;
}

#userlogin form {
	padding-top: 5px;
	font-size: 11px;
}

#userlogin .form_field {
	padding-left: 1px;
	padding-top: 7px;
	width: 155px;
	float: none;
	clear: both;
	text-align: right;
}

#userlogin form strong {
	padding-top: 1px;
	display: block;
	width: 50px;
	height: 13px;
	float: left;
	text-align: left;
}

#userlogin form input {
	width: 93px;
	float: right;

	padding-left: 2px;
	background-color: #ffffff;
	border: 1px solid #d5dfec;
	color: #666666;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	
}

#userlogin form input.button {
	padding: 0px;
	width: 55px;
	height: 15px;
	border: none;
	float: none;
}


#userlogin #link-password {
	padding-top: 5px;
}

#userlogin #link-password a {
	color: #eef3f9;
}

#userlogin #link-password a:hover {
	color: #bfd8f6;
}


/* Left Sidebar : Latest News */

.news {
	background-color: #d0f0ff;
	color: #e06060;
	padding: 10px 17px 10px 12px;
	text-align: left;
	font-family: arial, sans-serif;
}

.news h4 {
	padding-top: 6px;
	font-size: 12px;	
	font-weight: bold;
}

.news p {
	margin-top: 5px;
	margin-bottom: 6px;
	line-height: 12px;
	text-align: left;
}

.news .link-more {
	text-align: right;
	font-weight: bold;
}


/* Main Content */

#maincontent_container {
	border-top : 1px solid #d5dfec;
	border-left : 1px solid #d5dfec;
	float: right;
	text-align: left;
}

#maincontent {
	margin: 7px 0px 0px 16px;
	width: 561px;
}

#maincontent_top {
	margin-bottom: 11px;
	width: 561px;
	background: url('image/maincontent_verticaldiv.gif') repeat-y 310px 5px;
}

#maincontent ul {
	list-style-type: square;
	margin-left: 20px;
	margin-bottom: 10px;
}

#maincontent li {
	list-style-type: square;
}



/* How We Started */

#started_container {
	width: 313px;
	float: left;
}

#started {
	color: ;
	padding-top: 2px;
	width: 294px;
/*	color: #ffe87c;*/
	color: #af8f56;
	font-size: 12px;
}

#started h3 {
	font-size: 16px;
}

#newimage {
	float: right;
	margin-right: 5px;
	margin-top: -20px;
}

/*  Contact */

#contact h4 {
	margin-top: 20px; 
}

/* Repairing */

#right_container {
	width: 247px;
	float: left;
	text-align: left;
}

#repairing {
	margin-left: auto;
	margin-right: 1px;
	padding-bottom: 5px;
	width: 231px;
	float: right;
}

#repairing h2 {
	width: 125px;
	height: 19px;
	background: url('image/repairing_title.gif') no-repeat 0px 4px;
}

#repairing p {
	margin-top: 6px;
}


/* Get Special Offer */

#demo_container,
#offer_container {
	margin-left: auto;
	border: 1px solid #d5dfec;
	background-color: #c8ccd8;
	float: right;
}
#demo_container {
	background-color: #c8eed8;
}

#demo,
#offer {
	color: #666666;
	margin: 5px 17px 4px 10px;
	width: 205px;
}

#demo {
color: #659a33;
}

#demo p,
#offer p {
	margin-top: 1px;
	text-align: left;
}

#demo .link-go,
#offer .link-go {
	text-align: right;
}

#demo .link-go a,
#offer .link-go a {
	margin-left: auto;
	display: block;
	width: 34px;
	height: 13px;
	background: url('image/offer_go.gif') no-repeat 0px 0px;
}






/* Featured Products */

#featured_container {
	border: 1px solid #d5dfec;
	background-color: #d0f0ff;
	float: left;
	font-family: "Comic Sans MS";
	color: #233c9f;
}

#featured {
	margin: 9px 30px;
	width: 498px;
}

#featured h2 {
	width: 111px;
	height: 20px;
	background: url('image/featured_title.gif') no-repeat 0px 0px;
}

#featured_products ul {
	padding-bottom: 2px;
	width: 498px;
}

#featured_products li {
	margin: 6px 21px 10px 1px;
	float: left;
}

#featured_products li.end {
	margin-right: 0px;
}

#featured_products li a {
	display: block;
	width: 107px;
	height: 84px;
	background-color: #fff;
	overflow: hidden;
}

#featured_products li a img {
	margin: 1px;
}

#featured_products li h4 {
	padding-top: 3px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.featured_nav {
	padding-left: 3px;
	padding-right: 9px;
	float: left;
	font-weight: bold;
}

.featured_nav a {
	text-decoration: none;
}

#featured .link-more {
	padding-right: 3px;
	font-weight: bold;
	float: right;
}

/*  Search Form */

#departure,
#arrival,
#search  {
	padding: 3px 10px 3px 10px;
	width: auto;
	float: left;
}

#departure {
	border-right: 1px dashed #eff3f7;
}

#searchform form {
	padding-top: 5px;
}

#searchform p {
	margin-top: 5px;
}

#searchform .form_field {
	padding-left: 1px;
	padding-top: 7px;
	width: 155px;
	float: none;
	clear: both;
	text-align: right;
}

#searchform form strong {
	padding-top: 1px;
	display: block;
	width: 50px;
	height: 13px;
	float: left;
	text-align: left;
}

#searchform form input.textbox,
#searchform form select
{
	padding-left: 2px;
	background-color: #eff3f7;
	border: 1px solid #d5dfec;
	color: #537caf;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	float: none;
}

#searchform form input.button {
	padding-left: 2px;
	background-color: #eff3f7;
	border: 1px solid #d5dfec;
	color: #537caf;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	
	padding: 0px;
	width: 55px;
	height: 15px;
	border: none;
	float: none;
}

#searchform form input.checkbox {
	padding: 0px;
	float: none;
}

#searchresults .header,
#voyagedetails .header {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 3px;
}
#searchresults .body {
	width: 480px;
	height: 200px;
	margin: 0px;
	overflow: none;
	overflow-y: scroll;
	clear: both;
}
#searchresults .row,
#voyagedetails .row {
	border-bottom: 1px dashed #d5dfec;
	margin: 0px;
	clear: both;
}

#searchresults span.ship,
#searchresults span.voyage,
#searchresults span.lloyds,
#searchresults span.fromdate,
#searchresults span.todate
{
	float: left;
	width: 50px;
	padding: 4px 6px 3px 6px;
	border-right: 1px dotted #d5dfec;
}
#searchresults span.ship {
	width: 150px;
}
#searchresults span.fromdate,
#searchresults span.todate {
	width: 70px
}
#searchresults span.todate {
	border-right: none;
}

#voyagedetails .body {
	margin: 0px;
	clear: both;
}
#voyagedetails span.port,
#voyagedetails span.eta,
#voyagedetails span.loading,
#voyagedetails span.longport
{
	float: left;
	width: 45px;
	padding: 4px 6px 3px 6px;
	border-right: 1px dotted #d5dfec;
}
#voyagedetails span.loading
{
	width: 30px;
}
#voyagedetails span.longport
{
	width: auto;
	border-right: none;
}

#currency {
	font-size: 16px;
	background-color: #ffffff;
}

#shippingdir  {
	width: 100%;
	text-align: center;
}

#shippingdir img {
	margin: 10px 12px 10px 12px;
	border: 3px solid white;
}

#toplinks {
	font-weight: bold;
	margin-bottom: 10px;
}

#pdfreader img {
	vertical-align: top;
}
#shipdatasearch img {
	vertical-align: top;
	margin-right: 10px;
}
#shipbanner {
	text-align: center;
	margin-bottom: 10px;
}

#testimonial {}
.left_column {
	float: left;
	width: 260px;
	margin-right: 20px;
}
.sig {
	text-align: right;
	margin-right: 10px;
	margin-bottom: 20px;
}

.logo_right {
	float: right;
	margin: 5px;
}
.logo_left {
	width: 250px;
	float: left;
	margin: 5px;
}

#contact_photo {
	float: left;
	clear: none;
	vertical-align: top;
	padding: 5px;
}

#sg_frontpage {
	float: right;
	clear: none;
	vertical-align: top;
	padding: 0px;
	margin: 5px;
	border: 1px #d5dfec solid;
}

#survey_container {
	text-align: center;
	width: 498px;
}

#survey {
	margin: 9px 120px;
	text-align: left;
}

#feedback_sidebar {
	padding: 7px 8px 11px 12px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}



/* Page Footer */

#page_footer {
	margin: 5px;
	width: 567px;
	float: right;
	text-align: center;
	font-size: 12px;
}


/*  printing  */

@media print
{
#header_menu,
#header_welcome,
#left_sidebar,
#searchform  {
	display: none;
}

#maincontent_container {
	float: none;
}

#searchresults .body {
	height: auto;
	overflow: none;
	overflow-y: none;
}
}
